Bug 21952 - failure while installing
Summary: failure while installing
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 7.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-08 17:59 UTC by larry mosher
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 21:37:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description larry mosher 2000-12-08 17:59:08 UTC
could not load all of red ht 7.0 with it aborting and showing me a screen 
that said this should be save to disk and sent to bugzilla...i hope the 
attachment i am enclosing helps. i don't know enough to guess which 
component failed so i just checked one....it is meaningless

Comment 1 Neil Riddle 2001-03-18 17:28:10 UTC
Dale,
I also experienced a failure while installing with the same error message 
request.

Reference service #171108 (Note: I attempted to update my service request but 
repeatedly rejected).

My last installation attempt proceeded much further into the installation 
process until I received the error message regarding a potential bug.

Three changes prior to last attempt:
(1) Added old memory chips to new memory chips.
(2) Moved scanner SCSI cable from parallel port(which I had inadvertanly 
connected-----what a dummy!) to SCSI card.
(3) Switched from Logitech Trackman to Microsoft serial mouse.

Hope this information helps.

Thanks,
jnriddle 


Comment 2 Matt Wilson 2003-10-09 21:37:35 UTC
no traceback on this bug, please try a newer version



Note You need to log in before you can comment on or make changes to this bug.